{% extends 'base.html.twig' %}

{% block title %}Administrator{% endblock %}

{% block body %}
    <h1 class="my-5 text-center">Administrator</h1>

     <div class="row">
        <div class="col-md-2">
            <a href="{{ path('super_admin_index') }}" class="btn btn-secondary"><< Back</a>
        </div>
        <div class="col-md-8">
            <div class="row mb-5">
                {{ include('super-admin/admin/_delete_form.html.twig') }}
            </div>
            <table class="table table-striped table-bordered">
                <tbody>
                    <tr>
                        <th>FirstName</th>
                        <td>{{ admin.firstName }}</td>
                    </tr>
                    <tr>
                        <th>LastName</th>
                        <td>{{ admin.lastName }}</td>
                    </tr>
                    <tr>
                        <th>Email</th>
                        <td>{{ admin.email }}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
{% endblock %}
